# Ultralytics YOLOv5 🚀, AGPL-3.0 license

blank_issues_enabled: true
contact_links:
  - name: 📄 Docs
    url: https://docs.ultralytics.com/yolov5
    about: View Ultralytics YOLOv5 Docs
  - name: 💬 Forum
    url: https://community.ultralytics.com/
    about: Ask on Ultralytics Community Forum
  - name: 🎧 Discord
    url: https://ultralytics.com/discord
    about: Ask on Ultralytics Discord
